body #footer-widgets .footer-menu-heading { font-family: neilvard-one; margin: 0; font-size: 24px; text-transform: uppercase; text-align: center; }
body .footer-text { max-width: 1545px; margin: 0 auto; font-size: 20px; }
.menu-footerimportantlinks-container .menu { display: flex; justify-content: center; column-gap: 49px; align-items: center; }
body #footer-outer #footer-widgets .menu-footerimportantlinks-container ul.menu li.menu-item { position: relative;display: flex; margin: 0 !important; padding: 0 !important;font-size: 20px; }
body #footer-outer #footer-widgets .widget.widget_nav_menu .menu-footerimportantlinks-container ul.menu li.menu-item:first-child { padding: 0 !important; }
body #footer-outer #footer-widgets .menu-footerimportantlinks-container ul.menu li.menu-item a { display: flex; }
.menu-footerimportantlinks-container ul.menu li.menu-item:after { position: absolute; left: calc(100% + 24px); width: 1px; height: 100%; background: #fff; content: ''; }
.menu-footerimportantlinks-container .menu .menu-item:last-child:after { display: none; }
#footer-outer #copyright { padding: 64px 0 !important; }
#footer-outer #copyright .col p { font-size: 20px; }